#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-BeNLNGUjkALACfliz8b5WO
key:                  trifecta-2.1.1-BeNLNGUjkALACfliz8b5WO
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  ecd24e9a16eb2568fef035ec076af67e
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-BeNLNGUjkALACfliz8b5WO
depends:
    ansi-terminal-0.11-DjCjwOSLGFf1dS0V09gtOz array-0.5.4.0
    base-4.15.0.0 blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-CRMKq9NNEWMBFcxZvjGhNR
    blaze-markup-0.8.2.8-JpwOq5PfSEa9mxiWUWeCpl bytestring-0.10.12.1
    charset-0.3.9-1vvixjX5A9T978o6XMhIQz
    comonad-5.0.8-AMaYU7rSRJd6b92leyMjF2 containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.4.2-E1VhwPQAnR5HZFzOuBOYDY
    ghc-prim-0.7.0 hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    indexed-traversable-0.1.1-K0YsJRCif6Q7nMYcYE7GvA
    lens-5.0.1-8dnP2pTMAQo5RvgbWKmeu3 mtl-2.2.2
    parsers-0.12.10-2YymurSiJGo6pQBFYaaUJd
    prettyprinter-1.7.1-C1ndLMNYEtq8WIYGU2RZS5
    prettyprinter-ansi-terminal-1.1.3-34waB5mex7u2gkmaGc4c5N
    profunctors-5.6.2-ERZ8obZHswE7uM01HJWD2V
    reducers-3.12.3-29CT0C2ZoULIo68igpIrxh transformers-0.5.6.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    utf8-string-1.0.2-5HCL2DEngO97ScKqywgmIk

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

